/*
Theme Name: The Diamond Process
Description: Custom theme for The Diamond Process
Author: Studio Eleven & Twitch Development
Author URI: https://www.studioeleven.co.nz
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#wrapper .fusion-header-wrapper .fusion-secondary-header {
  background-color: #f5d300;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5d300), color-stop(100% #ffbf00));
  background-image: -webkit-linear-gradient(top, #f5d300 0%, #ffbf00 100%);
  background-image: -moz-linear-gradient(top, #f5d300 0%, #ffbf00 100%);
  background-image: -ms-linear-gradient(top, #f5d300 0%, #ffbf00 100%);
  background-image: -o-linear-gradient(top, #f5d300 0%, #ffbf00 100%);
  background-image: linear-gradient(top, #f5d300 0%, #ffbf00 100%);
  display: none;
  border: none;
}
/* body.home .fusion-fullwidth-1 > .fusion-row {  margin-top: -50px; */
    /* padding-top: 0px !important; */
/* } */
/* .body.home .fusion-fullwidth-3 .bx-wrapper .bx-controls-direction a::before { top: 24px !important; margin-top: 35px !important; } */
/* iframe { */
	/* opacity: 1 !important;  */
	/* visibility: visible !important; */
/* } */
.inner_page_green { background: #7acfac url("img/testimonial-bg.jpg") no-repeat scroll center top / cover ;
    margin-bottom: 30px;
    padding: 60px 30px 0 !important;
    transform: skewX(-180deg);
    width: 100%; }
.inner_page_green::before { background: #fff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 239px;
    position: absolute;
    top: -213px;
    transform: skewY(-177deg);
    width: 100%; }

.custom_inner_yellow { background: #f5d300; padding: 60px 30px 0 !important; width: 100%; }
.custom_inner_yellow::before { background: #fff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 239px;
    position: absolute;
    top: -213px;
    transform: skewY(-177deg);
    width: 100%; }

.this_shoud_be_controlled {
    border-bottom: 1px solid #ffdd08 !important;
    margin: 0 auto;
    max-width: 800px;
    width: 90%;
}
.this_shoud_be_controlled1 { border-bottom: 1px solid #ffdd08 !important;
}
.journey_header { background-image: url("http://diamondhealing.co.nz/wp-content/uploads/2016/03/bg_green1.png");
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 20px;
    margin-top: -55px; }
.journey_header:before { background: #fff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 75px;
    margin-top: -110px;
    position: absolute;
    -webkit-transform: skewY(4deg);
      -ms-transform: skewY(4deg);
          transform: skewY(4deg);
    -webkit-transform-origin: left top 0;
        -ms-transform-origin: left top 0;
            transform-origin: left top 0;
    width: 100%;
    z-index: 0;
}

.journey_header:after { background: #fff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 90px;
    margin-top: 16px;
    position: absolute;
    -webkit-transform: skewY(-4deg);
      -ms-transform: skewY(-4deg);
          transform: skewY(-4deg);
    -webkit-transform-origin: left top 0;
        -ms-transform-origin: left top 0;
            transform-origin: left top 0;
    width: 100%;
    z-index: 0;
}

.custom_benefits { background-image: url("http://diamondhealing.co.nz/wp-content/themes/the-diamond-process/img/head-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 18px;
    line-height: 30px;
    margin-top: -55px;
    text-align: right;
}
.custom_benefits:before { background: #fff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 115px;
    margin-top: -20px;
    position: absolute;
    transform: skewY(-4deg);
    transform-origin: left top 0;
    width: 100%;
    z-index: 0;
}
.custom_benefits:after { background: #fff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 120px;
    margin-top: -100px;
    position: absolute;
    transform: skewY(4deg);
    transform-origin: left top 0;
    width: 100%;
    z-index: 0;
}


.this_shoud_be_controlled h2 { line-height: 35px !important; }
.journey_button { background-color: #6b2c9f;
    border-radius: 15px;
    margin-top: 20px;
    padding: 3px 30px; }
.this_shoud_be_controlled p { margin-bottom: 25px; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.lucille_home_image { width: 60% !important; }
#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .price_slider_amount button, .ticket-selector-submit-btn[type="submit"], .woocommerce .avada-order-details .order-again .button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .shipping-calculator-form .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button { background: #6b2c9f none repeat scroll 0 0 !important; }

.fusion-secondary-menu .sub-menu { width: 200px !important; }
.button.default, .fusion-body #main .gform_wrapper .button, .fusion-body #main .gform_wrapper .gform_button, .fusion-body #main .gform_wrapper .gform_footer .gform_button, .fusion-button-default, .woocommerce .checkout #place_order {
    background: #6b2c9f none repeat scroll 0 0;
    border-radius: 20px;
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    padding: 5px 20px !important;
    text-transform: none;
}

h2.entry-title {
    display: none;
    font-size: 18px;
    line-height: 27px;
}

.continue_button_image { margin-top: -10%; margin-left: 5%; }

.shop_table tbody tr {
    height: auto !important;
}

@media  ( min-width: 800px ) {
  #wrapper .fusion-header-wrapper .fusion-secondary-header {
    display: block;
  }
}
#wrapper .fusion-header-wrapper .fusion-secondary-header > .fusion-row {
  min-height: 72px;
}
@media  ( min-width: 800px ) {
  #wrapper .fusion-header-wrapper .fusion-secondary-header > .fusion-row .fusion-secondary-menu {
    margin-left: 90px;
  }
}
#wrapper .fusion-header-wrapper .fusion-secondary-header > .fusion-row .fusion-secondary-menu > ul {
  text-align: right;
}
#wrapper .fusion-header-wrapper .fusion-secondary-header > .fusion-row .fusion-secondary-menu > ul > li {
	border: medium none;
	float: none;
	display: inline-block;
	vertical-align: middle;
	margin-right: -4px;
    border-color: #062b4c;
}
#wrapper .fusion-header-wrapper .fusion-secondary-header > .fusion-row .fusion-secondary-menu > ul > li > a {
    border-left: 2px solid #062b4c;
    color: #062b4c;
    font-weight: bold;
    height: 12px;
    line-height: 12px;
    padding: 0 7px;
    text-transform: uppercase;
}
#wrapper .fusion-header-wrapper .fusion-secondary-header > .fusion-row .fusion-secondary-menu > ul > li:first-child > a {
	border: medium none;
}
@media  ( min-width: 800px ) {
  #wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header {
    padding-top: 0;
  }
}
#wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-mobile-menu-icons a:before {
  color: #ffbf00;
}
#wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-logo > a {
  margin-top: -20px;
}
@media  ( min-width: 800px ) {
  #wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-logo > a {
    margin-top: -73px;
    margin-left: -54px;
  }
}
#wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-logo .search-table {
  margin-top: 23px;
  background: #fff;
  border-radius: 20px;
  width: 215px;
}
#wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-logo .search-table .search-field input {
  border: none;
  text-transform: uppercase;
  padding: 6px 15px;
  background-color: transparent;
  height: 30px;
  outline: none;
  font: bold 14px 'PT Sans Narrow';
}
#wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-logo .search-table .search-field ::-webkit-input-placeholder {
  color: #000000;
}
#wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-logo .search-table .search-field ::-moz-placeholder {
  color: #000000;
}
#wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-logo .search-table .search-field :-ms-input-placeholder {
  color: #000000;
}
#wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-logo .search-table .search-button input {
  background: none;
  color: #000;
  text-align: left;
  height: 30px;
}
#wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header .fusion-logo .fusion-social-links-header {
  margin-top: 20px;
}
@media  ( min-width: 800px ) {
  #wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-secondary-main-menu {
    display: none;
  }
}
.fusion-footer .fusion-footer-widget-area {
  background-color: #6b2c9f;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6b2c9f), color-stop(100% #7e69bb));
  background-image: -webkit-linear-gradient(top, #6b2c9f 0%, #7e69bb 100%);
  background-image: -moz-linear-gradient(top, #6b2c9f 0%, #7e69bb 100%);
  background-image: -ms-linear-gradient(top, #6b2c9f 0%, #7e69bb 100%);
  background-image: -o-linear-gradient(top, #6b2c9f 0%, #7e69bb 100%);
  background-image: linear-gradient(top, #6b2c9f 0%, #7e69bb 100%);
  border: none;
}
.fusion-footer .fusion-footer-widget-area h4.widget-title {
  text-transform: none;
  margin-bottom: 10px;
}
.fusion-footer .fusion-footer-widget-area .widget_nav_menu .menu-item > a {
  padding: 0;
  border: none;
  line-height: 1.2em;
}
.fusion-footer .fusion-footer-widget-area .fusion-social-networks > a.fusion-social-network-icon {
  margin-right: 2px;
}
.fusion-footer .fusion-footer-widget-area .fusion-social-networks > a.fusion-social-network-icon:before {
  color: #fff;
}
.fusion-footer .fusion-footer-widget-area .fusion-social-networks > a.fusion-social-network-icon.fusion-icon-youtube:before {
  content: url('img/ico-youtube-white.png');
}
.fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 {
  background-color: transparent !important;
  border: none;
  padding: 0;
}
.fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 ::-webkit-input-placeholder {
  color: #6b2c9f;
}
.fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 ::-moz-placeholder {
  color: #6b2c9f;
}
.fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 :-ms-input-placeholder {
  color: #6b2c9f;
}
.fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 input[type="text"] {
  background-image: none;
  padding: 5px 0 !important;
  text-indent: 10px;
  border-radius: 0;
  border: none;
  font-family: 'PT Sans Narrow' !important;
}
.fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 #optinforms-form1-name-field-container,
.fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 #optinforms-form1-email-field-container {
  margin: 0 0 10px 0;
  width: 100%;
}
@media  ( min-width: 1200px ) {
  .fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 #optinforms-form1-name-field-container,
  .fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 #optinforms-form1-email-field-container {
    width: 48%;
    width: calc( 50% - 10px );
  }
}
@media  ( min-width: 1200px ) {
  .fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 #optinforms-form1-name-field-container {
    margin-right: 10px;
  }
}
.fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 #optinforms-form1-button-container {
  display: block;
  float: none;
  width: initial;
  text-align: left;
}
.fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 #optinforms-form1-button-container input[type="submit"] {
  font-family: 'PT Serif' !important;
  border-radius: 20px;
}
@media  ( min-width: 1200px ) {
  .fusion-footer .fusion-footer-widget-area #optinforms-form1-container #optinforms-form1 #optinforms-form1-button-container input[type="submit"] {
    max-width: 196px;
  }
}
footer#footer .fusion-copyright-content {
  font-size: 0.8em;
  color: #fff;
}
footer#footer .fusion-copyright-content .fusion-copyright-notice a {
  text-transform: uppercase;
  border-right: 1px solid;
  padding: 0 10px;
}
footer#footer .fusion-copyright-content .fusion-copyright-notice a:last-child {
  border-right: none;
}
footer#footer .fusion-copyright-content .fusion-social-links-footer .fusion-social-networks {
  display: none;
}
footer#footer .fusion-copyright-content .fusion-social-links-footer img {
  vertical-align: sub;
  margin-left: 10px;
}
body .fusion-social-networks > a.fusion-social-network-icon {
  margin-right: 5px;
  vertical-align: top;
}
body .fusion-social-networks > a.fusion-social-network-icon:before {
  border: 1px solid;
  border-radius: 50%;
  width: 34px;
  text-align: center;
  height: 34px;
  line-height: 32px;
  display: inline-block;
}
body .fusion-social-networks > a.fusion-social-network-icon.fusion-icon-youtube:before {
  content: url('img/ico-youtube.png');
  line-height: 38px;
}
.diamond-button {
  border-radius: 20px;
  background: #6b2c9f;
  border: none;
  padding: 5px 30px;
  font-family: 'PT Serif';
  font-size: 13px;
  color: #ffbf00;
  cursor: pointer;
}

.diamond-button:hover { background-color: #ffbf00; color: #6b2c9f; }
.diamond-button.yellow {
  background-color: #ffbf00;
  color: #693c9b;
}
.diamond-button.yellow a {
  color: #6b2c9f;
}
body .post-content h3 {
  font-family: 'PT Sans Narrow';
  font-weight: bold;
}
body .post-content h5 {
  font-family: 'PT Sans Narrow';
  font-weight: bold;
  margin: 20px 0;
}
/* body.home #wrapper { */
  /* background: url('img/head-bg.jpg') no-repeat scroll center top; */
/* } */
/* body.home #wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header { */
  /* border: none; */
  /* padding-bottom: 0; */
/* } */

/* body.home .fusion-page-title-bar { */
  /* display: none; */
/* } */
/* .fusion-page-title-bar { display: none; } */
/* body.home #main.clearfix { */
  /* padding-left: 0; */
  /* padding-right: 0; */
  /* padding-top: 0; */
  /* padding-bottom: 0; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home #main.clearfix { */
/* position: relative; */
/* z-index: 200000; */
  /* } */
/* } */
/* body.home #main.clearfix > .fusion-row { */
  /* max-width: 100%; */
/* } */
/* body.home #main .fusion-fullwidth { */
  /* width: 100%; */
/* } */
/* body.home #main .fusion-fullwidth > .fusion-row { */
  /* max-width: 1200px; */
  /* padding-left: 20px; */
  /* padding-right: 20px; */
/* } */
/* @media (max-width: 800px) { */
  /* body.home #main .fusion-fullwidth > .fusion-row * { */
    /* text-align: center !important; */
  /* } */
/* } */
/* @media  ( min-width: 1200px ) { */
  /* body.home #main .fusion-fullwidth > .fusion-row { */
    /* padding-left: 0; */
    /* padding-right: 0; */
  /* } */
/* } */
/* body.home .fusion-fullwidth-1 { */
  /* background: #edca30 url('img/head-bg.jpg') no-repeat scroll center top; */
  /* position: relative; */
  /* z-index: 19; */
  /* color: #6b2c9f; */
/* } */
/* body.home .fusion-fullwidth-1 > .fusion-row { */
  /* padding-top: 230px; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home .fusion-fullwidth-1 > .fusion-row { */
    /* padding-top: 40px; */
  /* } */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home .fusion-fullwidth-1:before { */
    /* content: ''; */
    /* background: #fff; */
    /* height: 140px; */
    /* display: block; */
    /* position: absolute; */
    /* width: 100%; */
    /* bottom: -140px; */
    /* right: 0; */
    /* -webkit-transform-origin: left top; */
    /* -moz-transform-origin: left top; */
    /* -ms-transform-origin: left top; */
    /* -o-transform-origin: left top; */
    /* transform-origin: left top; */
    /* -webkit-transform: skewY(-4deg); */
    /* -moz-transform: skewY(-4deg); */
    /* -ms-transform: skewY(-4deg); */
    /* -o-transform: skewY(-4deg); */
    /* transform: skewY(-4deg); */
  /* } */
/* } */
/* @media (max-width: 800px) { */
  /* body.home .fusion-fullwidth-1 .fusion-column-table { */
    /* height: auto !important; */
  /* } */
  /* body.home .fusion-fullwidth-1 .fusion-column-wrapper { */
    /* min-height: initial !important; */
  /* } */
/* } */
/* body.home .fusion-fullwidth-2 { */
  /* position: relative; */
  /* z-index: 20; */
/* } */
/* body.home .fusion-fullwidth-3 { */
  /* position: relative; */
  /* background: #7ACFAC; */
  /* z-index: 19; */
/* } */
/* body.home .fusion-fullwidth-3 .bx-wrapper .bx-controls-direction a { */
  /* top: 100%; */
  /* background: none; */
/* } */
/* body.home .fusion-fullwidth-3 .bx-wrapper .bx-controls-direction a:before { */
  /* content: '\003c'; */
  /* text-indent: 0; */
  /* position: absolute; */
  /* left: 0; */
  /* top: 0; */
  /* color: #fff; */
  /* font-size: 30px; */
  /* width: 32px; */
  /* text-align: center; */
  /* font-weight: bold; */
  /* margin-top: 35px; */
/* } */
/* body.home .fusion-fullwidth-3 .bx-wrapper .bx-controls-direction a.bx-prev { */
  /* right: 42px; */
  /* left: auto; */
/* } */
/* body.home .fusion-fullwidth-3 .bx-wrapper .bx-controls-direction a.bx-next:before { */
  /* content: '\003e'; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home .fusion-fullwidth-3 { */
    /* background: #7acfac url('img/testimonial-bg.jpg') no-repeat scroll center bottom; */
  /* } */
  /* body.home .fusion-fullwidth-3:before { */
    /* content: ''; */
    /* background: #fff; */
    /* height: 106px; */
    /* display: block; */
    /* position: absolute; */
    /* width: 100%; */
    /* top: -106px; */
    /* -webkit-transform-origin: left top; */
    /* -moz-transform-origin: left top; */
    /* -ms-transform-origin: left top; */
    /* -o-transform-origin: left top; */
    /* transform-origin: left top; */
    /* -webkit-transform: skewY(2deg); */
    /* -moz-transform: skewY(2deg); */
    /* -ms-transform: skewY(2deg); */
    /* -o-transform: skewY(2deg); */
    /* transform: skewY(2deg); */
  /* } */
  /* body.home .fusion-fullwidth-3 > .fusion-row { */
    /* margin-top: 10px; */
  /* } */
  /* body.home .fusion-fullwidth-3 > .fusion-row > div, */
  /* body.home .fusion-fullwidth-3 > .fusion-row > div p { */
    /* margin-bottom: 0 !important; */
  /* } */
/* } */
/* @media  ( min-width: 1200px ) { */
  /* body.home .fusion-fullwidth-3 > .fusion-row { */
    /* margin-top: 10px; */
  /* } */
/* } */
/* body.home .fusion-fullwidth-3 .tslider blockquote { */
  /* text-align: center; */
  /* border: none; */
  /* background: none; */
  /* font-style: normal; */
  /* font-size: 1.06em; */
  /* line-height: 1.6em; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home .fusion-fullwidth-3 .tslider blockquote { */
    /* text-align: right; */
  /* } */
/* } */
/* body.home .fusion-fullwidth-3 .tslider blockquote p { */
  /* color: #444444; */
/* } */
/* body.home .fusion-fullwidth-3 .tslider blockquote footer { */
  /* display: none; */
/* } */
/* body.home .fusion-fullwidth-4 h4 { */
  /* font-size: 1.5em; */
  /* font-style: italic; */
  /* line-height: 1.2em; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home .fusion-fullwidth-4 .fusion-layout-column { */
    /* float: none; */
    /* display: inline-block; */
    /* vertical-align: top; */
  /* } */
  /* body.home .fusion-fullwidth-4 .fusion-layout-column:nth-child(2) { */
    /* margin-bottom: 0 !important; */
    /* vertical-align: bottom; */
    /* width: 29%; */
  /* } */
  /* body.home .fusion-fullwidth-4 .fusion-layout-column.fusion-column-last { */
    /* width: 21%; */
  /* } */
/* } */
/* body.home .fusion-fullwidth-5 { */
  /* position: relative; */
/* } */
/* body.home .fusion-fullwidth-5:before { */
  /* content: ''; */
  /* position: absolute; */
  /* left: 0; */
  /* top: 0; */
  /* height: 100%; */
  /* width: 100%; */
  /* display: block; */
  /* background-color: #f5d300; */
  /* background-image: -webkit-gradient(linear, left top, left bottom, color-stop(38%, #f5d300), color-stop(100% #ffbf00)); */
  /* background-image: -webkit-linear-gradient(top, #f5d300 38%, #ffbf00 100%); */
  /* background-image: -moz-linear-gradient(top, #f5d300 38%, #ffbf00 100%); */
  /* background-image: -ms-linear-gradient(top, #f5d300 38%, #ffbf00 100%); */
  /* background-image: -o-linear-gradient(top, #f5d300 38%, #ffbf00 100%); */
  /* background-image: linear-gradient(top, #f5d300 38%, #ffbf00 100%); */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home .fusion-fullwidth-5:before { */
    /* -webkit-transform-origin: right top; */
    /* -moz-transform-origin: right top; */
    /* -ms-transform-origin: right top; */
    /* -o-transform-origin: right top; */
    /* transform-origin: right top; */
    /* -webkit-transform: skewY(-5deg); */
    /* -moz-transform: skewY(-5deg); */
    /* -ms-transform: skewY(-5deg); */
    /* -o-transform: skewY(-5deg); */
    /* transform: skewY(-5deg); */
  /* } */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home .fusion-fullwidth-5 { */
    /* margin-top: -122px; */
  /* } */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home .fusion-fullwidth-5 > .fusion-row { */
    /* padding-top: 140px; */
  /* } */
/* } */
/* body.home #main .fusion-fullwidth-6 { */
  /* background: #fff; */
  /* padding: 0 !important; */
  /* position: relative; */
  /* z-index: 20; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home #main .fusion-fullwidth-6 { */
    /* width: 50%; */
    /* float: left; */
  /* } */
/* } */
/* body.home #main .fusion-fullwidth-6 .fusion-row { */
  /* padding-left: 0; */
  /* padding-right: 0; */
  /* margin-left: auto; */
  /* margin-right: 0; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home #main .fusion-fullwidth-6 .fusion-row { */
    /* max-width: 600px; */
  /* } */
/* } */
/* body.home #main .fusion-fullwidth-6 .fusion-row .fusion-clearfix { */
  /* display: none; */
/* } */
/* body.home #main .fusion-fullwidth-6 .fusion-row > .fusion-layout-column { */
  /* padding: 20px 20px 0; */
/* } */
/* body.home #main .fusion-fullwidth-6 .fusion-row > .fusion-layout-column.fusion-column-last { */
  /* position: relative; */
/* } */
/* body.home #main .fusion-fullwidth-6 .fusion-row > .fusion-layout-column.fusion-one-full { */
  /* padding: 40px 20px 0; */
/* } */
/* body.home #main .fusion-fullwidth-6 .fusion-row > .fusion-layout-column img { */
  /* border: 1px solid #ccc; */
/* } */
/* body.home #main .fusion-fullwidth-7 { */
  /* background: #fff; */
  /* position: relative; */
  /* float: right; */
  /* padding: 0 !important; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home #main .fusion-fullwidth-7 { */
    /* width: 50%; */
  /* } */
/* } */
/* body.home #main .fusion-fullwidth-7 .fusion-row { */
  /* background: #b2e3ce url('img/bg-5.jpg') no-repeat scroll center center; */
  /* margin-right: auto; */
  /* margin-left: 0; */
  /* position: relative; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home #main .fusion-fullwidth-7 .fusion-row { */
    /* max-width: 600px; */
  /* } */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home #main .fusion-fullwidth-7 .fusion-row:before { */
    /* content: ''; */
    /* position: absolute; */
    /* height: 100%; */
    /* left: 0; */
    /* width: 164px; */
    /* -webkit-transform-origin: left top; */
    /* -moz-transform-origin: left top; */
    /* -ms-transform-origin: left top; */
    /* -o-transform-origin: left top; */
    /* transform-origin: left top; */
    /* -webkit-transform: skewX(10deg); */
    /* -moz-transform: skewX(10deg); */
    /* -ms-transform: skewX(10deg); */
    /* -o-transform: skewX(10deg); */
    /* transform: skewX(10deg); */
    /* background: #fff; */
    /* left: -164px; */
    /* bottom: 0; */
    /* display: block; */
  /* } */
/* } */
/* body.home #main .fusion-fullwidth-7 .fusion-row .fusion-one-full { */
  /* padding: 40px 40px 0; */
/* } */
/* @media  ( min-width: 800px ) { */
  /* body.home #main .fusion-fullwidth-7 .fusion-row .fusion-one-full { */
    /* margin-left: 80px; */
  /* } */
/* } */
/* body.home #main .fusion-fullwidth-7 .fusion-row h3 { */
  /* font-size: 22px; */
/* } */
/* body.home #main .fusion-fullwidth-7 .fusion-row h4 { */
  /* line-height: 24px; */
/* } */
/* body.home #main .fusion-fullwidth-7 .fusion-row a { */
  /* color: #6b2c9f; */
  /* font-family: 'PT Serif'; */
/* } */
.archive.post-type-archive-diamond_chapters #wrapper {
  position: relative;
}
.archive.post-type-archive-diamond_chapters #wrapper:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #edca30 url('img/head-bg.jpg') no-repeat scroll center top;
  z-index: 0;
  max-height: 700px;
  opacity: 0.5;
}
.archive.post-type-archive-diamond_chapters #wrapper:after {
  content: '';
  position: absolute;
  left: 0;
  top: 700px;
  width: 100%;
  height: 50%;
  background: #fff;
  z-index: 1;
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
  -webkit-transform: skewY(-4deg);
  -moz-transform: skewY(-4deg);
  -ms-transform: skewY(-4deg);
  -o-transform: skewY(-4deg);
  transform: skewY(-4deg);
}
.archive.post-type-archive-diamond_chapters .fusion-footer {
  position: relative;
  z-index: 2;
}
.archive.post-type-archive-diamond_chapters #wrapper .fusion-header-wrapper .fusion-sticky-header-wrapper .fusion-header {
  border: none;
  padding-bottom: 0;
  background: none;
}
.archive.post-type-archive-diamond_chapters .fusion-page-title-bar {
  display: none;
}
.archive.post-type-archive-diamond_chapters #main.clearfix {
  padding: 200px 40px 0;
  margin-top: -150px;
  background: none;
  position: relative;
  z-index: 10;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.chapter_alignment { margin-top: 0px !important; }
}

@media  ( min-width: 1200px ) {
  .archive.post-type-archive-diamond_chapters #main.clearfix {
    padding-top: 100px;
  }
}
.archive.post-type-archive-diamond_chapters #content > h2 {
  color: #6b2c9f;
  text-align: center;
  font-size: 29px;
  line-height: 1.2em;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters_menu {
  position: relative;
  margin-bottom: 150px;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters_menu .owl-stage-outer {
  border-radius: 5px;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
}
.archive.post-type-archive-diamond_chapters .diamond_chapters_menu .owl-stage-outer .owl-item {
  float: right;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters_menu .owl-stage-outer .owl-item .diamond_chapter_selector {
  width: 163px;
  height: 218px;
  background: url('img/shuffle-card.png') no-repeat scroll 0 0;
  display: block;
  border-radius: 5px;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
}
.archive.post-type-archive-diamond_chapters .diamond_chapters_menu .owl-prev,
.archive.post-type-archive-diamond_chapters .diamond_chapters_menu .owl-next {
  position: absolute;
  left: -25px;
  top: 50%;
  margin-top: -25px;
  font: bold 44px 'PT Sans Narrow';
  color: #6b2c9f;
}
@media  ( min-width: 800px ) {
  .archive.post-type-archive-diamond_chapters .diamond_chapters_menu .owl-prev,
  .archive.post-type-archive-diamond_chapters .diamond_chapters_menu .owl-next {
    left: -40px;
  }
}
.archive.post-type-archive-diamond_chapters .diamond_chapters_menu .owl-next {
  left: auto;
  right: -25px;
}
@media  ( min-width: 800px ) {
  .archive.post-type-archive-diamond_chapters .diamond_chapters_menu .owl-next {
    right: -40px;
  }
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .chapter-card {
  width: 265px;
  height: 382px;
  background: url('img/chosen-card.jpg') no-repeat scroll 0 0;
  text-align: center;
  color: #7ACFAC;
  font-style: italic;
  font-family: 'PT Serif';
}
@media  ( min-width: 800px ) {
  .archive.post-type-archive-diamond_chapters .diamond_chapters .chapter-card {
    float: left;
    margin-right: 20px;
  }
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .chapter-card .chapter-number {
  text-decoration: underline;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .chapter-card div {
  padding-top: 30%;
  max-width: 50%;
  margin: auto;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details .card-heading {
  font: normal 29px 'PT Serif';
  color: #6b2c9f;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details .chapter-title {
  font: bold 29px 'PT Sans Narrow';
  color: #6b2c9f;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details .form-text {
  color: #6b2c9f;
  font: bold 16px 'PT Sans Narrow';
  margin: 40px 0 20px;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form ::-webkit-input-placeholder {
  color: #6b2c9f;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form ::-moz-placeholder {
  color: #6b2c9f;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form :-ms-input-placeholder {
  color: #6b2c9f;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-name-field-container,
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-email-field-container {
  margin: 0 0 10px 0;
  width: 100%;
  float: none;
  display: inline-block;
}
@media  ( min-width: 1200px ) {
  .archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-name-field-container,
  .archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-email-field-container {
    width: 186px;
  }
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-name-field-container input[type="text"],
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-email-field-container input[type="text"] {
  background-image: none;
  padding: 5px 0 !important;
  text-indent: 10px;
  border-radius: 0;
  border: none;
  font-family: 'PT Sans Narrow' !important;
  background: #EEEEEE;
}
@media  ( min-width: 1200px ) {
  .archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-name-field-container {
    margin-right: 10px;
  }
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-button-container {
  display: block;
  float: none;
  width: initial;
  text-align: left;
}
.archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-button-container input[type="submit"] {
  font-family: 'PT Serif' !important;
  border-radius: 20px;
  background: #ffbf00;
  border: none;
  color: #6b2c9f;
  padding: 5px 10px;
}
@media  ( min-width: 1200px ) {
  .archive.post-type-archive-diamond_chapters .diamond_chapters .card-details form #optinforms-form1-button-container input[type="submit"] {
    max-width: 196px;
  }
}




/* custom css for hopage */



body.page-id-1280 .fusion-header-wrapper {
    z-index: 999999;
}
body.page-id-1280 #main.clearfix {
    padding: 0;
}
body.page-id-1280 #main.clearfix > .fusion-row {
    max-width: 100%;
}
body.page-id-1280 #main .fusion-fullwidth {
    width: 100%;
}
body.page-id-1280 #main .fusion-fullwidth > .fusion-row {
    padding-left: 0;
    padding-right: 0;
}
body.page-id-1280 #main .fusion-fullwidth > .fusion-row {
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
}
body.page-id-1280 .fusion-header{
	border:none;
}

body.page-id-1280 .row1 {
    background: #edca30 url("img/head-bg.jpg") no-repeat scroll center top;
    color: #6b2c9f;
    overflow: hidden;
    padding-bottom: 154px !important;
    padding-top: 200px !important;
    position: relative;
    z-index: 99999;   
	margin-top: -90px;
}
body.page-id-1280 .row1::before {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    height: 220px;
    margin-top: -100px;
    position: absolute;
    top: 100%;
    transform: skewY(-5deg);
    width: 100%;
}

body.page-id-1280 .row1 h2 {
    color: #5f3f92;
    font-size: 33px !important;
    line-height: 1.1 !important;
    max-width: 660px;
	margin: -106px auto 60px;
	display: table;
    text-align: left !important;
}

body.page-id-1280 .row1 img {
    border-radius: 50%;
}

body.page-id-1280 .row1 p {
    border-radius: 50%;
}
body.page-id-1280 .row2 {
    padding-bottom: 60px !important;
}
body.page-id-1280 .row3 {
    padding: 0 0 120px !important;
	position: relative;
	background-color: #f5d300;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(38%, #f5d300), color-stop(100% #ffbf00));
	background-image: -webkit-linear-gradient(top, #f5d300 38%, #ffbf00 100%);
	background-image: -moz-linear-gradient(top, #f5d300 38%, #ffbf00 100%);
	background-image: -ms-linear-gradient(top, #f5d300 38%, #ffbf00 100%);
	background-image: -o-linear-gradient(top, #f5d300 38%, #ffbf00 100%);
	background-image: linear-gradient(top, #f5d300 38%, #ffbf00 100%);
}
body.page-id-1280 .row3::before {
    background-color: #f5d300;
    bottom: 100%;
    content: "";
    height: 220px;
    margin-bottom: -110px;
    position: absolute;
    transform: skewY(-5deg);
    width: 100%;
}

body.page-id-1280 .row2 img {
    margin-top: 30px;
}

body.page-id-1280 .row2 p {
    color: #5e5364;
    font-weight: 600;
    line-height: 1.4;
}
body.page-id-1280 .row4 { 
	background: rgba(0, 0, 0, 0) url("../../uploads/2017/10/work-bg.png") repeat scroll center top / cover ;
    margin-top: -140px;
    padding: 138px 0 20px !important;
    position: relative;
}
body.page-id-1280 .row4 .left-box{
	
}
body.page-id-1280 .row4 .left-box h3 {
    font-family: "PT Serif",Arial,Helvetica,sans-serif;
    font-size: 31px;
    font-weight: 500;
}
body.page-id-1280 .row4 .left-box img{
	
}

body.page-id-1280 .row4 .left-box p {
    color: #000000;
    font-family: arial;
    font-size: 17px;
    max-width: 400px;
}
body.page-id-1280 .row4 .right-box {
    padding: 60px 0;
    text-align: center;
}
body.page-id-1280 .row4 .right-box h4 {
    display: table;
    font-size: 25px;
    font-style: italic;
    line-height: 1.2;
    margin: 0 auto 42px;
    max-width: 570px;
    text-align: center;
}
body.page-id-1280 .row5 {
    padding: 100px 0 !important;
}
body.page-id-1280 .row5 p{
    color:#5f3f92;
}
body.page-id-1280 .row5  p>img{
    width:100%;
}

body.page-id-1280 .row5  h1 {
    margin-top: 0;
}

body.page-id-1280 .row6 {
    background: rgba(0, 0, 0, 0) url("../../uploads/2017/10/work-bg.png") repeat scroll center top / cover ;
    margin-top: -140px;
    padding: 138px 0 20px !important;
    position: relative;
}
body.page-id-1280 .row6 .testimonials-slider{
}

body.page-id-1280 .row6 .bx-controls-direction {
    margin-top: 10px;
    position: absolute;
    right: -10px;
    width: 100px;
}
body.page-id-1280 .row6 .bx-controls-direction a {
    background: transparent url("http://diamondhealing.co.nz/wp-content/uploads/2017/10/slide-arrow.png") repeat scroll 1px 2px;
}
body.page-id-1280 .row6 .bx-controls-direction a.bx-next {
    background-position: 31px 2px;
}
body.page-id-1280 .row6 .bx-controls-direction a.bx-prev {
    margin-left: 11px;
}
body.page-id-1280 .row6 .testimonials-slider li .cbp-qtcontent blockquote {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    text-align: right;
}

body.page-id-1280 .row6 .testimonials-slider li .cbp-qtcontent blockquote p:empty {
   margin:0;
}
body.page-id-1280 .row6 .testimonials-slider li .cbp-qtcontent blockquote p {
    color: #505050;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
}
body.page-id-1280 .row6 .testimonials-slider li .cbp-qtcontent span {
    font-size: 20px;
}
body.page-id-1280 .row6 .testimonials-slider li .cbp-qtcontent blockquote footer {
    display: none;
}
body.page-id-1280 .row7 {
    padding: 90px 0 !important;
}
body.page-id-1280 .row7 .left-box {
    float: left;
    padding: 0;
    width: 50%;
}
body.page-id-1280 .row7 .right-box {
    float: left;
    width: 50%;
}
body.page-id-1280 .row7 {
	
}
body.page-id-1280 .row7 .products  .product  {
	border:none;
    width: 100% !important;
}

body.page-id-1280 .row7 .products img {
    margin-bottom: 30px;
    width: 100%;
}

body.page-id-1280 .row7 .products h2 {
    font-family: arial !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    line-height: 1.2 !important;
    margin-bottom: 15px !important;
	color:#505050;
}

body.page-id-1280 .row7 .products span {
    color: #8f8f8f;
    line-height: 1.5;
}

body.page-id-1280 .row7 .products .price {
    color: #7f7f7f;
    font-size: 18px;
    font-weight: 600;
    margin-top: 0;
}

body.page-id-1280 .row7 .products .price .amount{
    color: #000000;
    float: right;
}
body.page-id-1280 .row7 .products .price .amount>span {
    color: #000000;
}

body.page-id-1280 .fusion-header {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    position: absolute;
    width: 100%;
}
body.page-id-1280 .fusion-mobile-nav-holder {
    position: absolute;
    top: 60px;
    width: 100%;
}

@media(max-width: 1199px){
	body.page-id-1280 .row1 h2 {
		padding-left: 100px;
	}
	body.page-id-1280 .row2 img {
		margin-top: 150px;
	}
}
@media(max-width: 991px){
	
	body.page-id-1280 .row1 h2 {
		padding-left: 260px;
	}
	body.page-id-1280 .row2 .fusion-row>div{
		width:100% !important;
	}
	body.page-id-1280 .row2 img {
		margin-top: 0;
	}
	body.page-id-1280 .row2 {
		padding-bottom: 30px !important;
	}
	body.page-id-1280 .row4 .left-box h3 {
		font-size: 27px;
	}	
	body.page-id-1280 .row4 .left-box img {
		max-width: 100%;
	}
	body.page-id-1280 .row4 .right-box {
		padding: 60px 20px;
	}
	body.page-id-1280 .row4 .right-box h4 {
		font-size: 23px;
	}
	body.page-id-1280 .row5 h1 {
		font-size: 35px;
		line-height: 1;
	}
	body.page-id-1280 .row5 {
		padding: 90px 0 !important;
	}
	body.page-id-1280 .row7 {
		padding: 60px 0 !important;
	}
	body.page-id-1280 .row7 .fusion-row>div{
		width:100%;
	}
}

@media(max-width: 767px){
	body.page-id-1280 .row1 h2 {
		margin-top: -30px;
		padding-left: 0;
	}
	body.page-id-1280 .row1 {
		padding-top: 200px !important;
	}
	body.page-id-1280 .row1::before {
		margin-top: -70px;
	}
	body.page-id-1280 .row3::before {
		margin-bottom: -130px;
	}
	body.page-id-1280 .row3 {
		padding: 0 0 60px !important;
	}
	body.page-id-1280 .row4 .right-box {
		padding: 0 20px;
	}
	body.page-id-1280 .row5 {
		padding: 20px 0 !important;
	}
	body.page-id-1280 .row6 {
		margin-top: -220px;
		padding: 213px 0 20px !important;
	}	
	body.page-id-1280 .row7 .right-box, body.page-id-1280 .row7 .left-box {
		margin-bottom: 30px;
		width: 100%;
	}
	body.page-id-1280 .row7 {
		padding: 60px 0 0 !important;
	}
}
@media(max-width: 479px){
	body.page-id-1280 .row1 h2 {
		font-size: 28px;
	}
	body.page-id-1280 .row1 {
		padding-bottom: 84px !important;
	}
	body.page-id-1280 .row3 .fusion-column-table {
		max-height: 150px;
	}
	body.page-id-1280 .row3 .fusion-column-wrapper {
		min-height: inherit !important;
	}
}










